## linux-signed-oracle-5.13 5.13.0-1036.43~20.04.1

=== debian/changelog ===
linux-signed-oracle-5.13 (5.13.0-1036.43~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1036.43~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 21:41:59 -0300

linux-signed-oracle-5.13 (5.13.0-1034.40~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1034.40~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 07:45:19 -0600

linux-signed-oracle-5.13 (5.13.0-1033.39~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1033.39~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 22:29:22 -0400

linux-signed-oracle-5.13 (5.13.0-1031.36~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1031.36~20.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Jun 2022 12:37:26 -0400

linux-signed-oracle-5.13 (5.13.0-1030.35~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1030.35~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 25 May 2022 14:40:38 -0400

linux-signed-oracle-5.13 (5.13.0-1028.33~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1028.33~20.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 26 Apr 2022 13:10:01 -0400

linux-signed-oracle-5.13 (5.13.0-1027.32~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1027.32~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Apr 2022 01:01:13 -0400

linux-signed-oracle-5.13 (5.13.0-1026.31~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1026.31~20.04.2

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 08 Apr 2022 18:02:26 +0200

linux-signed-oracle-5.13 (5.13.0-1026.31~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1026.31~20.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 08 Apr 2022 11:21:11 +0200

linux-signed-oracle-5.13 (5.13.0-1025.30~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1025.30~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 22:26:13 -0400

linux-signed-oracle-5.13 (5.13.0-1023.28~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1023.28~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Mar 2022 02:00:32 -0400

linux-signed-oracle-5.13 (5.13.0-1021.26~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1021.26~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 10:34:32 -0300

linux-signed-oracle-5.13 (5.13.0-1020.25~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1020.25~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 10:09:07 -0300

linux-signed-oracle-5.13 (5.13.0-1019.23~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1019.23~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Feb 2022 20:38:40 -0500

linux-signed-oracle-5.13 (5.13.0-1019.23~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1019.23~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 04:39:14 -0500

linux-signed-oracle-5.13 (5.13.0-1018.22~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1018.22~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 04:16:43 -0500

linux-signed-oracle-5.13 (5.13.0-1016.20~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1016.20~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Jan 2022 03:38:25 -0500

linux-signed-oracle-5.13 (5.13.0-1015.19~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1015.19~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jan 2022 12:16:25 +0100

linux-signed-oracle-5.13 (5.13.0-1011.13~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1011.13~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 21:01:00 -0500

linux-signed-oracle-5.13 (5.13.0-1011.13~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1011.13~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Dec 2021 15:45:07 +0100

linux-signed-oracle-5.13 (5.13.0-1010.12~20.04.1) focal; urgency=medium

  * Initial bring up of f/oracle-5.13.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Dec 2021 15:41:17 +0100

linux-signed-oracle (5.13.0-1011.13) impish; urgency=medium

  * Master version: 5.13.0-1011.13

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Nov 2021 16:28:08 +0100

linux-signed-oracle (5.13.0-1010.12) impish; urgency=medium

  * Master version: 5.13.0-1010.12

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 12:09:50 +0100

linux-signed-oracle (5.13.0-1009.11) impish; urgency=medium

  * Master version: 5.13.0-1009.11

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 25 Oct 2021 08:41:51 +0200

linux-signed-oracle (5.13.0-1008.10) impish; urgency=medium

  * Master version: 5.13.0-1008.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:43:32 +0200

linux-signed-oracle (5.13.0-1007.9) impish; urgency=medium

  * Master version: 5.13.0-1007.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:50 +0200

linux-signed-oracle (5.13.0-1006.8) impish; urgency=medium

  * Master version: 5.13.0-1006.8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:38:41 +0200

linux-signed-oracle (5.13.0-1005.7) impish; urgency=medium

  * Master version: 5.13.0-1005.7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:03:20 -0600

linux-signed-oracle (5.13.0-1004.6) impish; urgency=medium

  * Master version: 5.13.0-1004.6

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture


